/* CSS Document */

/* Designed by: Shoppe Pro Web Hosting http://shoppepro.com */
@import "//fonts.googleapis.com/css?family=Lato|Dancing+Script;";
@import url(https://fonts.googleapis.com/css?family=PT+Serif);
@font-face {
	font-family: 'lauren';
	src: url('fonts/Lauren-Regular.woff2') format('woff2'); /* Super Modern Browsers */
    src: url('fonts/Lauren-Regular.woff') format('woff'); /* Pretty Modern Browsers */
    src: url('fonts/Lauren-Regular.ttf')  format('truetype'); /* Safari, Android, iOS */
}

footer {
    width: 100%;
    max-width: 100%;
    margin: 0 auto;
    min-height: 160px;
}
#mgfoot
{
	margin:auto;
	text-align:right;
	color: #CCC;
	font-size: x-small;
	padding-top: 5px;
}
#mgfoot a{
	color: #CCC;
	font-size: x-small;
	padding-right: 5%;
}
header .sb_content {
    display: table;
    height: 200px;
    width: 100%;
    padding-top: 86px;
    text-align: center;
	background-repeat:no-repeat;
	background-position:center;
}
header .sb_content .sitelogo {
    display: inline;
    z-index: 0;
    text-align: -webkit-center;
}
.iconbump {
   display: inline;
   margin-left: -2%;
}
.social [class*="fa fa-"] {
	border-radius:30px;
	display:inline-block;
	height:30px;
	line-height:30px;
	margin:auto 0px;
	width:30px;
	font-size:20px;
	text-align:center;
	text-decoration:none;
}
.ftheader {
    
    font-size: 40px;
    font-weight: 400;
    text-decoration: none;
    text-align: center;
    line-height: 20pt;
    margin-top: 10px;
    margin-bottom: 5px;
	font-family: lauren;
}
.ftnavheader a{
    
    font-size: 1.2em;
    font-weight: 400;
    text-decoration: none;
    line-height: 20pt;
    margin-top: 10px;
    margin-bottom: 5px;
	text-transform: uppercase;
}
a.drilldown {
   color:000;
   text-decoration: none;

    font-size: 1.2em!important; 
    font-weight: 400!important;
    text-decoration: none;
    line-height: 20pt;
    margin-top: 10px;
    margin-bottom: 5px;
}

.ftlinks,
.ftlinks a:link,
.ftlinks a:active,
.ftlinks a:visited {
    font-weight: 400;
    text-decoration: none;
}
.ftlinks a:hover {
    font-weight: 400;
    text-decoration: none;
}

.ftlinks {
	text-align:center;
}

.ftlinks a {
	line-height:1.5em;
	padding-left:0em;
	text-decoration:none;
}
nav.sb_hlinks {
    padding: 7px;
}

body {
	color: #160107;
	
}

h1,h2 {
	
	color:#160107;
}

h2 {
	font-size:24px;
}

h1 span.lgfont {
font-family: 'lauren';
font-variant-alternates: normal;
}

header .sb_content h1 {
	font-size:70px;
	font-weight:400px;
	font-family: 'lauren';
	font-variant-alternates: normal;
}

p {
	line-height:1.3;
}

header {
	background-color: transparent;
}

.sb_hpages {
	max-width: 100%;
	text-transform: uppercase;
	background-image: url(fhyhpbg2.png);
}
#overwrap, div.sb_hpages, header, footer {
    width: 100%;
    max-width: 100%;
    margin: 0 auto;
}
header .sb_content .sitelogo {
    display: inline;
    z-index: 0;
    text-align: -webkit-center;
}
header .sb_content h1 {
    display: table-cell;
    vertical-align: middle;
    padding-left: 0px;
    font-weight: bold;
    font-size: 70px;
    padding-right: 0px;
    white-space: nowrap;
}

.mainwrap {
	background-color: transparent;
}

#overwrap {
	background-color: transparent;
}

section.mainwrap {
	padding:1%;
	text-align:left;
	width:78%;
}

.sidebar_right {
	display:none!important;
}
.sidebar_left {
		width: 20%;
		display: none;
	}
.mgwrap {
	min-width: 50%;
	max-width: 1200px;
    margin: auto;
}
header .searchform {
    position: absolute;
    z-index: 99;
    right: 16px;
    bottom: 0;
	top: 13%;
    display: inherit;
	padding: 5px;
}

.catcolor,.itemcolor,.sel_catcolor,.cartcolor,.drilldown,nav.sbnav_vertical.sb_pages ul li a {
	text-decoration:none;
}

.sitemessage {
	text-align:center;
}

input[type="text"],input[type="password"],input[type="email"],input[type="url"],input[type="date"],input[type="search"],select,textarea {
	margin-right:4px;
}

#shadow,.shadow {
	width:100%;
	margin:0 auto;
}

.sbnav_vertical ul ul li a, nav[class^='sbnav_bu'] ul ul li a {
    color: #fff;
	text-decoration:none;
}
.sbnav_vertical ul ul li a:hover, nav[class^='sbnav_bu'] ul ul li a:hover {
    color: #666;
	text-decoration:none;
}
@media screen and (max-width: 800px) {
	#overwrap {
		background-color: transparent;
	}
header .sb_content h1 {
	font-size:50px;
}
	.sidebar_left {
		background-color:#000000;
		display:inherit;
		width: 50%;
	}
	.sidebar_left a{
		color:#ffffff;
	}
	.sidebar_left ul li a:hover {
		color:#666;
	}
	.sbnav_vertical ul li a, nav[class^='sbnav_bu'] ul li a {
    color: #fff;
}

	.sidebar_left h2 {
		color:#fffffb;
	}

	.sidebar_right {
		background-color:#AFC178;
	}


	ul.mobile-menu li, ul.mobile-menu a, ul.mobile-menu a:hover {
		font-size: 22px;
	}

	section.mainwrap {
		width:100%;
	}
	header .searchform {
    position: absolute;
    z-index: 99;
    right: 5px;
    bottom: 20px;
	display:none;
}
ul.mobile-menu {
    background-color: transparent;
}
}